Al-HUWAITI Shell
Al-huwaiti


Server : Apache/2.4.52 (Ubuntu)
System : Linux srv913213 5.15.0-179-generic #189-Ubuntu SMP Tue May 5 18:20:56 UTC 2026 x86_64
User : www-data ( 33)
PHP Version : 7.4.33
Disable Function : pcntl_alarm,pcntl_fork,pcntl_waitpid,pcntl_wait,pcntl_wifexited,pcntl_wifstopped,pcntl_wifsignaled,pcntl_wifcontinued,pcntl_wexitstatus,pcntl_wtermsig,pcntl_wstopsig,pcntl_signal,pcntl_signal_get_handler,pcntl_signal_dispatch,pcntl_get_last_error,pcntl_strerror,pcntl_sigprocmask,pcntl_sigwaitinfo,pcntl_sigtimedwait,pcntl_exec,pcntl_getpriority,pcntl_setpriority,pcntl_async_signals,pcntl_unshare,
Directory :  /bin/

Upload File :
current_dir [ Writeable ] document_root [ Writeable ]

 

Current File : //bin/lxterm
#!/bin/sh

PROGNAME=${0##*/}

die () {
    echo "$PROGNAME: fatal error: $*" >&2
    exit 1
}

if ! which locale >/dev/null 2>&1; then
    die "required program \"locale\" not available"
fi

case "$(locale charmap 2>/dev/null)" in
    KOI8-R)
        XTERM=koi8rxterm
        ;;
    UTF-8)
        XTERM=uxterm
        ;;
    *)
        XTERM=xterm
        ;;
esac

exec "$XTERM" "$@"

# vim:set ai et sw=4 ts=4 tw=80:

Al-HUWAITI Shell